package cn.wisenergy.model.enums;


public enum WorkOrderStatus {
    WAIT_AUDIT(1, "待审核"),

    ALREADY_AUDIT(2, "已审核"),

    TURN_DOWN(3, "驳回"),

    RE_SUBMIT(4, "重新提交"),

    AUTO_AUDIT(5, "自动审核");



    private Integer code;

    private String desc;

    WorkOrderStatus(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
